<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <header class="header">
        Mix
    </header>
    <main class="main">
        <a href="#" class="button button_primary">Get started</a>
        <a href="#" class="button button_primary">Get started</a>
    </main>
</body>
</html>